.section {
  height: 600px;
  margin-top: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .41)), to(rgba(0, 0, 0, .41))), url('../images/elevator-939515_1920.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .41), rgba(0, 0, 0, .41)), url('../images/elevator-939515_1920.jpg');
  background-position: 0px 0px, 50% 24%;
  background-size: auto, cover;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #e4e4e4;
  box-shadow: 0 0 13px -3px #000;
}

.navlink {
  padding: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: none;
}

.navlink:hover {
  color: #db0000;
}

.navlink.w--current {
  color: #db0000;
}

.text-1 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  text-align: center;
  letter-spacing: 1px;
}

.section-2 {
  background-color: #e4e4e4;
}

.heading-1 {
  margin-top: -143px;
  margin-left: 200px;
  font-family: 'Open Sans', sans-serif;
  color: #fafafa;
  font-size: 75px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.heading-1.rep {
  margin-top: 24px;
  margin-left: 0px;
}

.heading-2 {
  margin-top: 0px;
  margin-left: 200px;
  padding-top: 15px;
  padding-left: 3px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.heading-2.rep {
  margin-left: 0px;
}

.heading-3 {
  margin-left: 200px;
  padding-top: 5px;
  padding-left: 3px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.heading-3.rep {
  margin-left: 0px;
}

.container {
  margin-top: 0px;
  padding-top: 226px;
}

.section-3 {
  height: 3px;
  margin-top: 100px;
  background-color: #db0000;
}

.section-3._5 {
  margin-top: 0px;
}

.section-4 {
  height: 3px;
  margin-top: 0px;
  background-color: #db0000;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.heading-4.umbau {
  text-align: left;
}

.heading-4.umbau.impressum {
  margin-bottom: 30px;
  text-align: center;
}

.heading-4.umbau._55 {
  display: block;
  text-align: center;
}

.heading-4.umbau._55.kontaktformularerfolg1 {
  margin-top: 60px;
  margin-bottom: 30px;
}

.section-5 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-6 {
  height: auto;
  padding-top: 0px;
  padding-bottom: 100px;
}

.paragraph {
  margin-bottom: 0px;
  padding-top: 10px;
  text-align: center;
}

.paragraph._1._2 {
  padding-top: 30px;
  text-align: left;
}

.heading-5 {
  padding-top: 30px;
  padding-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
}

.heading-5.umbau-1 {
  margin-top: 0px;
  padding-top: 0px;
  text-align: left;
}

.heading-5.umbau-1.impressum {
  text-align: center;
}

.heading-5.umbau-1._66 {
  margin-bottom: 40px;
  text-align: center;
}

.heading-5.umbau-1.neu {
  margin-top: -12px;
  margin-bottom: 10px;
  padding-bottom: 0px;
  padding-left: 30px;
}

.heading-5.q {
  text-align: left;
}

.paragraph-1 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: justify;
  letter-spacing: 0px;
}

.paragraph-1._1 {
  margin-bottom: 25px;
}

.paragraph-1._1.impressum {
  text-align: left;
}

.paragraph-1._1.rep {
  margin-bottom: 0px;
  padding-top: 10px;
}

.colum-1 {
  padding-right: 20px;
  padding-left: 20px;
}

.image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.section-7 {
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #e4e4e4;
}

.container-2 {
  padding-top: 100px;
  border-top: 1px solid #d3d3d3;
}

.button-1 {
  position: relative;
  left: -5%;
  display: inline-block;
  margin-top: -10px;
  background-color: transparent;
  color: #db0000;
}

.button-1:hover {
  color: rgba(0, 0, 0, .75);
}

.button-1._2 {
  position: static;
  left: -15px;
  top: 27px;
  margin-top: 15px;
  margin-left: -16px;
}

.button-1.neut {
  position: static;
  left: 0%;
  margin-top: 0px;
  margin-left: 15px;
}

.button-1.mod {
  left: 0%;
  margin-top: 12px;
  margin-left: -15px;
}

.text-block {
  margin-top: 35px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
}

.text-block._2 {
  margin-bottom: 15px;
}

.section-8 {
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #3b3b3b;
}

.image-4 {
  margin-top: 30px;
}

.container-3 {
  padding-top: 0px;
}

.section-9 {
  height: 80px;
  background-color: #313131;
}

.text-fus {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #db0000;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.button-2 {
  float: right;
  clear: left;
}

.button-3 {
  clear: right;
}

.button-4 {
  display: block;
  float: right;
  text-align: right;
}

.button-5 {
  display: block;
  float: none;
  text-align: right;
}

.button-6 {
  display: block;
  padding: 4px 0px;
  clear: none;
  background-color: transparent;
  color: #fff;
  text-align: left;
}

.button-6:hover {
  color: #db0000;
}

.button-7 {
  text-align: right;
}

.section-10 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.formblock {
  margin-top: 60px;
}

.row {
  margin-top: 0px;
  margin-bottom: 0px;
}

.row._29874328374 {
  margin-bottom: 10px;
}

.textarea {
  height: auto;
  min-height: 150px;
}

.textarea:focus {
  border: 1px solid #db0000;
  font-family: 'Open Sans', sans-serif;
}

.textarea._46b {
  width: 690px;
}

.submit-button {
  display: block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 30px;
  float: none;
  background-color: #db0000;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.submit-button:hover {
  background-color: rgba(219, 0, 0, .79);
}

.submit-button.kontkt {
  float: right;
}

.form {
  font-family: 'Open Sans', sans-serif;
  color: #888;
}

.form:focus {
  border: 1px solid #db0000;
}

.form._30b {
  position: relative;
  left: -104px;
  width: 220px;
}

.form._35b {
  position: relative;
  left: -88px;
  width: 310px;
}

.form._37b {
  position: relative;
  left: -4px;
  width: 220px;
}

.form._38b {
  position: relative;
  left: 12px;
  width: 210px;
}

.form._45b {
  position: relative;
  left: -18px;
  width: 240px;
}

.form._40b {
  position: relative;
  left: 46px;
  width: 140px;
}

.form._39b {
  width: 250px;
}

.section-11 {
  height: 200px;
}

.text-block-2 {
  padding: 30px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
}

.image-5 {
  margin-top: 0px;
  float: left;
}

.body {
  margin-top: 100px;
}

.section-12 {
  margin-top: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.button-8 {
  position: relative;
  left: 50%;
  display: inline-block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 30px;
  background-color: #db0000;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  color: #fff;
}

.button-8:hover {
  background-color: rgba(219, 0, 0, .79);
}

.button-8._88 {
  left: 0%;
  margin-top: 50px;
  padding-right: 30px;
  padding-left: 30px;
  float: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.heading-imp {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
}

.heading-imp-1 {
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: none;
}

.para-imp {
  margin-top: 5px;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
  letter-spacing: 1px;
}

.section-13 {
  height: auto;
  margin-top: 100px;
}

.map {
  height: 450px;
  box-shadow: 11px 11px 29px -22px #000;
}

.section-14 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.textarea-2 {
  min-height: 150px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.textarea-2:focus {
  border: 1px solid #db0000;
}

.select-field {
  display: block;
  float: none;
  clear: none;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: left;
}

.select-field:focus {
  border: 1px solid #db0000;
}

.text-field {
  display: block;
  clear: none;
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.text-field:focus {
  border: 1px solid #db0000;
}

.paragraph-2 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  letter-spacing: 1px;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}

.section-15 {
  height: auto;
  padding-top: 100px;
  padding-bottom: 0px;
}

.container-4 {
  padding-bottom: 100px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #d3d3d3;
}

.container-4.rr {
  border-bottom-style: none;
}

.container-4._77 {
  border-style: none;
}

.section-16 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#e4e4e4)), url('../images/callcenter.jpg');
  background-image: linear-gradient(180deg, #e4e4e4, #e4e4e4), url('../images/callcenter.jpg');
  background-position: 0px 0px, 50% 25%;
  background-size: auto, cover;
}

.text-block-3 {
  margin-top: 24px;
  font-family: 'Open Sans', sans-serif;
  color: #db0000;
  font-weight: 700;
}

.paragraph-3 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.section-17 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #e4e4e4;
}

.slide {
  background-image: url('../images/131031_regional_01-156.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide._2 {
  background-image: url('../images/nachträglicher-einbau-1.jpg');
}

.slide._3 {
  background-image: url('../images/glasaufzug-1.jpg');
}

.slide._4 {
  background-image: url('../images/behindertengerchter-aufzug-1.jpg');
}

.slide._5 {
  background-image: url('../images/baukastenaufzug-1.jpg');
}

.slide-2 {
  background-image: url('../images/individuell-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-2._23 {
  background-image: url('../images/behindertengerchter-aufzug-2.jpg');
}

.slide-2._24 {
  background-image: url('../images/baukastenaufzug-2.jpg');
}

.slide-2._21 {
  background-image: url('../images/nachträglicher-einbau-2.jpg');
}

.slide-2._22 {
  background-image: url('../images/glasaufzug-2.jpg');
}

.slide-3 {
  background-image: url('../images/idividuell-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-3._31 {
  background-image: url('../images/nachträglicher-einbau-3.jpg');
}

.slide-3._32 {
  background-image: url('../images/glasaufzug-3.jpg');
}

.slide-3._33 {
  background-image: url('../images/behindertengerchter-aufzug-3.jpg');
}

.slide-3._34 {
  background-image: url('../images/baukastenaufzug-3.jpg');
}

.slide-4 {
  background-image: url('../images/individuell-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-4._41 {
  background-image: url('../images/nachträglicher-einbau-4.jpg');
}

.slide-4._42 {
  background-image: url('../images/glasaufzug-4.jpg');
}

.slide-4._43 {
  background-image: url('../images/behindertengerchter-aufzug-4.jpg');
}

.slide-4._44 {
  background-image: url('../images/baukastenaufzug-4.jpg');
}

.slide-5 {
  background-image: url('../images/individuell-4.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.slide-5._51 {
  background-image: url('../images/nachträglicher-einbau-5.jpg');
}

.slide-5._52 {
  background-image: url('../images/glasaufzug-5.jpg');
}

.slide-5._53 {
  background-image: url('../images/baukastenaufzug-5.jpg');
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.slider {
  min-height: 370px;
}

.paragraph-4 {
  padding-left: 30px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.row-2 {
  padding-bottom: 60px;
  border-bottom: 1px solid #fff;
}

.row-2._60 {
  margin-top: 60px;
}

.row-2._60.nein {
  padding-bottom: 0px;
  border-bottom-style: none;
}

.kontakt-berschrift {
  margin-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
  letter-spacing: 1px;
}

.kontakt-berschrift.grn1 {
  color: #00aa14;
}

.kontakt-berschrift.rot1 {
  color: rgba(255, 0, 0, .98);
}

.divblock-strich-kontakt {
  height: 3px;
  margin-bottom: 10px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #000), to(#fff));
  background-image: linear-gradient(90deg, #000 50%, #fff);
}

.paragraph-bei-kontakt {
  padding-top: 31px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  letter-spacing: 1px;
}

.text-kontakt-block {
  padding-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 600;
  letter-spacing: 1px;
}

.text-kontakt-block._30 {
  position: relative;
  left: -103px;
}

.text-kontakt-block._35 {
  position: relative;
  left: -89px;
}

.text-kontakt-block._37 {
  position: relative;
  left: -5px;
}

.text-kontakt-block._38 {
  position: relative;
  left: 11px;
}

.text-kontakt-block._40 {
  position: relative;
  left: 45px;
}

.text-kontakt-block._45 {
  position: relative;
  left: -19px;
}

.kontaktformular-auswahlfeld {
  padding-top: 8px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  letter-spacing: 1px;
}

.kontaktformular-auswahlfeld.anrede {
  width: 100px;
}

.kontaktformular-auswahlfeld.anrede:focus {
  border: 1px solid #db0000;
}

.kontaktformular-auswahlfeld._36b {
  width: 200px;
}

.kontaktformular-auswahlfeld._36b:focus {
  border: 1px solid #db0000;
}

.section-18 {
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.image-7 {
  display: block;
}

.paragraph-5 {
  margin-bottom: 100px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: justify;
}

.paragraph-6 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: justify;
}

.paragraph-7 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: justify;
}

.paragraph-8 {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: justify;
}

.link-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.link-block.over-9000 {
  text-decoration: none;
}

.row-hydraulik-und-seilaufzug {
  padding-top: 10px;
  padding-left: 60px;
}

.checkbox {
  width: 50px;
  height: 50px;
}

.checkbox-informationen {
  width: 17px;
  height: 17px;
}

.colum-ankreuzen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.columplatzhalter {
  height: 1px;
}

._1996 {
  margin-top: 2px;
  padding-left: 4px;
  font-size: 15px;
}

.text-span {
  font-weight: 700;
}

.text-span-2 {
  font-weight: 700;
}

.text-span-3 {
  font-weight: 700;
}

.text-span-4 {
  font-weight: 700;
}

.text-span-5 {
  font-weight: 700;
}

.text-span-6 {
  font-weight: 700;
}

.text-span-7 {
  font-weight: 700;
}

.text-span-8 {
  font-weight: 700;
}

.text-span-9 {
  font-weight: 700;
}

.text-span-10 {
  font-weight: 700;
}

.text-span-11 {
  font-weight: 700;
}

.image-erfolge-kontaktformular {
  display: block;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .heading-1 {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    margin-top: -300px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
  .heading-1.rep {
    font-size: 58px;
  }
  .heading-2 {
    margin-left: -190px;
  }
  .heading-3 {
    margin-left: -457px;
  }
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image-5 {
    margin-top: 59px;
    margin-right: 0px;
  }
}

@media (max-width: 767px) {
  .heading-1.rep {
    font-size: 39px;
  }
  .section-5 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-6 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-5.umbau-1.neu {
    margin-top: 10px;
  }
  .section-7 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .button-1 {
    left: -14px;
  }
  .section-10 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .textarea._46b {
    width: 460px;
  }
  .form._30b {
    left: -104px;
    width: 146.66px;
  }
  .form._35b {
    left: -161px;
    width: 150px;
  }
  .form._37b {
    left: -4px;
  }
  .form._38b {
    left: 12px;
  }
  .form._45b {
    left: -18px;
  }
  .form._40b {
    left: 46px;
  }
  .section-14 {
    padding-left: 0px;
  }
  .section-15 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-16 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-17 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .text-kontakt-block._30 {
    left: -103px;
  }
  .text-kontakt-block._35 {
    left: -160px;
  }
  .text-kontakt-block._37 {
    left: -5px;
  }
  .text-kontakt-block._38 {
    left: 11px;
  }
  .text-kontakt-block._40 {
    left: 45px;
  }
  .text-kontakt-block._45 {
    left: -19px;
  }
  .kontaktformular-auswahlfeld.anrede {
    width: 100px;
  }
  .section-18 {
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .paragraph-5 {
    margin-bottom: 30px;
  }
  .paragraph-8 {
    margin-bottom: 30px;
  }
  .row-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media (max-width: 479px) {
  .section {
    height: auto;
    padding-top: 10px;
    padding-bottom: 40px;
  }
  .heading-1 {
    margin-top: -172px;
    font-size: 35px;
  }
  .heading-1.rep {
    display: block;
    margin-top: -162px;
    margin-right: auto;
    margin-left: auto;
    font-size: 19px;
    text-align: center;
  }
  .heading-2 {
    margin-left: 0px;
    padding-top: 0px;
    font-size: 14px;
  }
  .heading-2.rep {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .heading-3 {
    margin-left: 2px;
    font-size: 14px;
  }
  .heading-3.rep {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 14px;
  }
  .container {
    position: relative;
    top: -3px;
    padding-top: 230px;
  }
  .heading-4 {
    font-size: 19px;
    line-height: 38px;
  }
  .heading-4.umbau {
    line-height: 20px;
  }
  .heading-4.umbau.impressum {
    font-size: 26px;
  }
  .heading-4.umbau.rep {
    font-size: 25px;
  }
  .section-5 {
    padding-top: 100px;
    padding-bottom: 70px;
  }
  .section-6 {
    padding-bottom: 60px;
  }
  .heading-5.umbau-1 {
    margin-top: 15px;
    font-size: 15px;
    line-height: 20px;
  }
  .heading-5.umbau-1.neu {
    margin-top: 27px;
    margin-left: -8px;
    padding-left: 0px;
    line-height: 28px;
  }
  .image {
    margin-top: 40px;
  }
  .image-2 {
    margin-top: 40px;
  }
  .section-7 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .container-2 {
    padding-top: 70px;
  }
  .button-1.neut {
    margin-left: -25px;
  }
  .section-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .text-fus {
    font-size: 12px;
  }
  .button-6 {
    font-size: 12px;
  }
  .section-10 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .form._35b {
    left: 0px;
  }
  .form._37b {
    left: 0px;
  }
  .form._38b {
    left: 0px;
  }
  .form._45b {
    left: 0px;
  }
  .form._40b {
    left: 0px;
  }
  .image-5 {
    position: relative;
    top: 0px;
    margin-top: 0px;
  }
  .section-12 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .map {
    height: 300px;
  }
  .section-14 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-15 {
    padding-top: 46px;
  }
  .container-4 {
    padding-bottom: 60px;
  }
  .container-4.rr {
    padding-bottom: 46px;
  }
  .section-16 {
    padding-top: 46px;
    padding-bottom: 46px;
  }
  .paragraph-4.neutt {
    margin-left: -9px;
    padding-left: 0px;
  }
  .text-kontakt-block._35 {
    left: 0px;
  }
  .text-kontakt-block._37 {
    left: 0px;
  }
  .text-kontakt-block._38 {
    left: 0px;
  }
  .text-kontakt-block._40 {
    left: 0px;
  }
  .text-kontakt-block._45 {
    left: 0px;
  }
  .section-18 {
    padding-top: 60px;
  }
  .container-5 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .link-block-2 {
    position: relative;
    top: -190px;
  }
  .column-2 {
    padding-top: 30px;
  }
}

